@import url("./fonts/roboto/roboto.css");

body {
    font-family: Roboto;
    background: url(../images/bg-tile-blue.png);
    align-items: center;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    padding-top: 35px;
}

.box {
    width: 470px;
    flex-basis: 470px;
    flex-shrink: 0;
    height: 391px;
    background: url(../images/box-bg.png);

    margin-right: 35px;
    margin-bottom: 35px;

    color: #ffffff;
}

.content {
    padding: 22px;
    font-size: 18px;
}

.isbold {
    font-weight: bold;
}


@media (max-width: 540px)  {

    .box {
        transform: scale(0.75);
        margin-right: 26px;
        margin-bottom: 26px;
    }
}
